31 reputation
28
bio website google.ca
location Canada
age
visits member for 2 years, 5 months
seen Nov 12 at 14:53

Oct
4
awarded  Notable Question
Jul
14
awarded  Notable Question
Apr
12
accepted Can't get vundle or neobundle to work on GVim on Windows 7 64bit
Apr
9
answered Can't get vundle or neobundle to work on GVim on Windows 7 64bit
Apr
9
awarded  Editor
Apr
9
revised Can't get vundle or neobundle to work on GVim on Windows 7 64bit
added more information
Apr
9
comment Can't get vundle or neobundle to work on GVim on Windows 7 64bit
@IngoKarkat: Hm, interesting. I was able to open the file in this directory (there was also test.txt.swp file in there too) but I can't save my changes to this file. Getting "E212: Can't open file for writing" when I click SAVE button
Apr
9
awarded  Commentator
Apr
9
comment Can't get vundle or neobundle to work on GVim on Windows 7 64bit
@IngoKarkat: Yes, the directory exists on my machine and it resolves to c:\Users\user\AppData\Local\Temp\. I'm using 32bit version of Vim. How can I check if this directory is accessible from within GVim/Vim?
Apr
9
asked Can't get vundle or neobundle to work on GVim on Windows 7 64bit
Apr
6
awarded  Popular Question
Oct
24
awarded  Popular Question
Sep
9
accepted Image hard drive containing Acronis Secure Zone
Sep
9
answered Image hard drive containing Acronis Secure Zone
Aug
21
comment Image hard drive containing Acronis Secure Zone
@Ramhound Yep, I tried that and it works perfectly. The thing is that I need this Secure Zone (which contains the system backup) as a recovery option for our clients
Aug
20
comment Image hard drive containing Acronis Secure Zone
@Ramhound That's right (unless I misconfigured something during backup/recovery process). I have a feeling that installation of the Acronis Secure Zone attached to SN of the hard drive or some other information that prevents it from running
Aug
20
asked Image hard drive containing Acronis Secure Zone
Jul
19
comment DKMS fails to compile fglrx-driver on Debian Sid (using kernel-3.10-1)
Thanks a lot! Fixed my issue.
Jul
19
awarded  Supporter
Jul
19
accepted DKMS fails to compile fglrx-driver on Debian Sid (using kernel-3.10-1)